ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010471ClearCenterapp-zarafa-small-business - Zarafa Small Businesspublic2016-09-09 14:072017-08-12 18:48
Reporterbchambers 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 UpdatesFixed in Version7.3.0 Updates 
Summary0010471: Provide support for upgrading to Zarafa 7.4
Descriptionzarafa-webaccess-muc is now removed/deprecated
backup script moved to /usr/sbin
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-09-09 14:07 bchambers New Issue
2016-09-09 14:07 bchambers Status new => assigned
2016-09-09 14:07 bchambers Assigned To => abylund
2017-01-16 17:46 pbaldwin Product Version 7.2.0 Updates =>
2017-01-16 17:46 pbaldwin Target Version 7.2.0 Updates => 7.3.0 Updates
2017-02-04 17:22 bchambers Assigned To abylund => bchambers
2017-05-03 14:19 pbaldwin Assigned To bchambers => pbaldwin
2017-08-12 18:48 pbaldwin Status assigned => resolved
2017-08-12 18:48 pbaldwin Fixed in Version => 7.3.0 Updates
2017-08-12 18:48 pbaldwin Resolution open => fixed
2017-08-12 18:48 pbaldwin Status resolved => closed